<?php 	include('includes/config.php'); ?>
<?php session_start();
$user = $_SESSION['user_name'];
 ?>
<?php
$id=$_POST['id'];
$pc_time = $_POST['pc_time'];
$pc_date = $_POST['pc_date'];
?>


			
<?php
 mysql_query("DELETE FROM users WHERE user_id = '$id'") or die(mysql_error());
 
 echo "success";
mysql_query("INSERT INTO history (`data`,`actions`,`date`,`user`)VALUES('$id', 'deleted user', '$pc_date $pc_time', '$user')")or die(mysql_error());	

?>